a img   { border: none; }

a       { color: #0000FF; font-size:16px; }

a:visited   {color: #0000FF; font-size:16px; }

a:hover { color: #800000; font-size:16px; }

body {
	margin: 0px auto;
	padding: 0px;
	background: url('http://www.cornsporn.com/wp-content/themes/pulp-10/images/bg.gif') top left;
	color: #000000; font-style:normal; font-variant:normal; font-weight:normal; font-size:12px; font-family:Lucida Grande, Tahoma, Verdana, Arial, Sans-Serif
	}

.des { 
	color: #000000;
	margin-left: 25px;
	margin-top: 25px;
	
	}

.moviegal {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	}

.toplinks {
	font-weight: 700;
	}

.back {
	background-color: #ccccff;
	}

.mainlink a{
	font-weight: 700;
	font-size: 30px;
	}

.mainlink a:visited{
	font-weight: 700;
	font-size: 30px;
	}